Bug 1655555 - Upgrade perl-L to 1.0.1
Summary: Upgrade perl-L to 1.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-L
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-03 12:43 UTC by Jitka Plesnikova
Modified: 2018-12-12 03:07 UTC (History)
1 user (show)

Fixed In Version: perl-L-1.0.1-1.fc30 perl-L-1.0.1-1.fc28 perl-L-1.0.1-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-12 01:44:54 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-12-03 12:43:28 UTC
Latest Fedora delivers 1.0.0 version. Upstream released 1.0.1. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2018-12-03 13:42:52 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2018-12-03 13:59:17 UTC
perl-L-1.0.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bdc71bfa04

Comment 3 Fedora Update System 2018-12-03 13:59:25 UTC
perl-L-1.0.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-19c8be118d

Comment 4 Fedora Update System 2018-12-04 03:38:03 UTC
perl-L-1.0.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-19c8be118d

Comment 5 Fedora Update System 2018-12-04 05:02:13 UTC
perl-L-1.0.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bdc71bfa04

Comment 6 Fedora Update System 2018-12-12 01:44:54 UTC
perl-L-1.0.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-12-12 03:07:49 UTC
perl-L-1.0.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.